<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <title>BSF Campus</title>
        <link rel="stylesheet" href="style.css">
        <link rel="icon" type="image/png" id="favicon" href="/favicon.ico" />
    </head>

    <body>

        <div id="PageContainer">

            <header>
                <a href="https://www.bsfcampus.org/">
                    <img src="logobsfcampus2.png" />
                </a>
                <h1>...est en maintenance !</h1>
            </header>

            <div id="LongContent">

                <div id="ShortDesc">
                </div>

                <div id="LongDesc">
  <p>Bonjour, <br>
Malheureusement suite à l'incendie du 10 mars dernier survenu dans un bâtiment de stockage de serveurs de OVH à Strasbourg, notre site n’est plus accessible. Notre service technique et celui d’OVH font leur maximum pour rétablir la situation avec le moins de pertes possibles.
Nous sommes vraiment désolés pour cette coupure indépendante de notre volonté.
En espérant un rétablissement rapide.<br>
Bien à vous,</p>


                </div> <!-- LongDesc -->

            </div> <!-- LongContent -->

            <footer>
                <a href="https://www.bsfcampus.org/">bsfcampus.org</a>
            </footer>

        </div> <!-- PageContainer -->

    </body>
</html>
